Subject: [avtext] FW: [dispatch] Taxonomy

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 17 Jul 2013 11:57:52 +0000

A comment (which I am forwarding to the list) on the taxonomy document...

-----Original Message-----
From: Iñaki Baz Castillo [mailto:[email-masked]] 
Sent: 17 July 2013 12:27
To: DRAGE, Keith (Keith)
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [dispatch] Taxonomy

2013/7/17 DRAGE, Keith (Keith) <[email-masked]>:
> The expectation however is that documents going forward from other working groups would use the new terminology rather than other terms.
>
> Obviously how this is handled is up to the individual working groups, but using the new terminology will be the only good way of making your results understandable outside your specific field.
>
> So that is why your review and input is important.

Hi Drage,

First of I'm sorry but I'm not subscribed to MMUSIC nor CLUE, so let
me please reply here (it is just a single topic):

I'm really annoying after reading the draft section 2.4 "Media Stream":

  http://tools.ietf.org/html/draft-lennox-raiarea-rtp-grouping-taxonomy-01#section-2.4

------------------------
      Each Media Stream is identified by a unique Synchronization source
      (SSRC) [RFC3550] that is carried in every RTP and Real-time
      Transport Control Protocol (RTCP) packet header.
------------------------

In W3C we have "MediaStream" and "MediaStreamTrack", and
"MediaStreamTrack" is exactly what the draft above defines as "Media
Stream".

So let me say that this is the most confusing terminology it can be.

--
Iñaki Baz Castillo
<[email-masked]>